import React from 'react'
import QuestionsLayout from '../../../questions/Questions'

const questions = [
	{
		question:
			'آیا در صورت داشتن بیمه شخص ثالث، لازم است که بیمه بدنه هم خریداری شود؟',
		answer: (
			<div>
				<p>
					در بیمه شخص ثالث خسارت‌های مالی و جانی که برای اشخاص ثالث
					اتفاق می‌افتد، توسط شرکت بیمه جبران می‌شود. همچنین در تعریف
					بیمه شخص ثالث، راننده‌ مقصر حادثه، شخص ثالث محسوب نمی‌شود و
					فقط خسارت‌های جانی که برای او رخ دهد به وسیله بیمه شخص ثالث
					جبران خواهد شد.
				</p>
				<p>
					بنابراین شخص مقصر حادثه می‌تواند با استفاده از بیمه بدنه،
					خسارت‌های مالی که در اثر حادثه به خودروی او وارد شده است را
					جبران کند.
				</p>
			</div>
		)
	},
	{
		question: 'بیمه بدنه چه خسارت‌هایی را تحت پوشش قرار می‌دهد؟',
		answer: (
			<div>
				<p>
					در بیمه بدنه تمام خسارت‌های مالی که در اثر یکی از خطرات اصلی
					و یا فرعی زیر به بدنه خودروی بیمه شده وارده شده باشد، جبران
					می‌شود.
				</p>
				<p>
					خطرات و پوشش‌های اصلی: در تمام شرکت‌های بیمه برای خطرات اصلی
					پوشش‌های ثابت و یکسانی ارائه می‌شود.
				</p>
				<ul>
					<li>
						حادثه، تصادف، واژگونی و یا سقوط خودروی بیمه شده در اثر
						برخورد به یک جسم ثابت و یا متحرک&nbsp;
					</li>
					<li>
						حریق، آتش‌سوزی، انفجار و صاعقه خودروی بیمه‌شده و لوازم
						یدکی اصلی همراه آن
					</li>
					<li>
						سرقت کلی خودرو (همچنین جبران خسارت‌هایی که در حین و یا
						شروع سرقت به خودروی بیمه شده و یا لوازم همراه ان که در
						بیمه‌نامه قید شده است، وارد شده باشد.)
					</li>
					<li>
						جبران خسارت‌هایی که در حین نجات خودروی آسیب دیده و یا
						انتقال آن به وجود آمده است.
					</li>
					<li>
						خسارت‌های وارد شده به باطری و لاستیک‌های خودروی بیمه شده
						در اثر هریک از خطرات ذکر شده در بالا
					</li>
				</ul>
				<p>
					خطرات و پوشش‌های فرعی: خریدار بیمه میتواند برای خطرات فرعی،
					پوشش‌های مورد نظر خود را به صورت جداگانه از پوشش‌های اصلی
					خریداری کند. البته این را هم در نظر داشته باشید که تمامی
					شرکت‌های بیمه همه پوشش‌های اضافی را ارائه نمی‌کنند.
				</p>
				<ul>
					<li>سیل، زلزله و آتش فشان</li>
					<li>
						پاشیده شدن رنگ ، اسید و سایر مواد شیمیایی روی بدنه
						خودروی بیمه شده
					</li>
					<li>سرقت لوازم و قطعات خودروی بیمه شده پس از وقوع حادثه</li>
					<li>
						کشیده شدن میخ و سایر اشیاء مشابه روی بدنه خودروی بیمه
						شده
					</li>
					<li>نوسانات ارزش خودرو در بازار</li>
					<li>هزینه‌های توقف خودرو</li>
					<li>
						هزینه شکست شیشه خودرو به تنهایی و بدون عامل خارجی، مانند
						انقباض و انبساط هوا
					</li>
					<li>حذف فرانشیز</li>
					<li>هزینه‌های ایاب و ذهاب</li>
				</ul>
			</div>
		)
	},
	{
		question:
			'آیا بیمه‌گذار می‌تواند بیمه‌نامه بدنه خودروی خود را به خودروی دیگری انتقال دهد؟',
		answer: (
			<p>
				بله، بیمه‌گذار می‌تواند بیمه‌نامه خودروی قبلی خود را، به خودروی
				دیگر که به نام خود او و یا خانواده درجه اولش باشد، انتقال دهد و
				تخفیفات آن را نیز منتقل کند. البته به شرطی که هر دو خودرو از یک
				نوع کاربری باشند و تعداد سیلندرشان یکسان باشد. مثلا تخفیف یک
				خودروی تاکسی 4 سیلندر را نمی‌توان به یک خودروی شخصی 6 سیلندر
				منتقل کرد.
			</p>
		)
	},
	{
		question:
			'آیا میتوان تخفیف عدم خسارت را از یک شرکت بیمه به شرکت بیمه دیگر منتقل کرد؟',
		answer: `بله، بعد از تمام شدن اعتبار بیمه‌نامه قبلی میتوانید بیمه‌نامه جدید را با همان مقدار تخفیف عدم خسارت و از شرکت بیمه دیگر خریداری کنید.
		`
	},
	{
		question: 'تخفیف عدم خسارت در بیمه بدنه چگونه است؟',
		answer: (
			<div>
				<p>
					تخفیف عدم خسارت در اکثر شرکت‌ها 4 ساله و در برخی شرکت‌های
					بیمه 5 ساله اعمال می‌شود. ترتیب تخفیف عدم خسارت بیمه بدنه در
					جدول زیر قابل مشاهده است.
				</p>
				<figure class="table">
					<table>
						<tbody>
							<tr>
								<td>
									<strong>تخفیف بیمه بدنه</strong>
								</td>
								<td>
									<strong>سال اول</strong>
								</td>
								<td>
									<strong>سال دوم</strong>
								</td>
								<td>
									<strong>سال سوم</strong>
								</td>
								<td>
									<strong>سال چهارم</strong>
								</td>
								<td>
									<strong>سال پنجم</strong>
								</td>
							</tr>
							<tr>
								<td>اغلب شرکت‌‌های بیمه</td>
								<td>25%</td>
								<td>35%</td>
								<td>45%</td>
								<td>60%</td>
								<td>
									بیشتر شرکت‌‌های بیمه تخفیف را 4 ساله اعمال‌
									می‌کنند.
								</td>
							</tr>
							<tr>
								<td>برخی شرکت‌‌های بیمه</td>
								<td>30%</td>
								<td>40%</td>
								<td>50%</td>
								<td>60%</td>
								<td>70%</td>
							</tr>
						</tbody>
					</table>
				</figure>
				<p>&nbsp;</p>
			</div>
		)
	},
	{
		question: 'امکان صدرو بیمه بدنه برای خودروهای قدیمی وجود دارد؟',
		answer:
			'برای خودروهایی که از سال ساخت آن‌ها 10 سال گذشته باشد، بیمه بدنه با درصدی افزایش قیمت صادر می‌شود. اما برای خودروهایی که از سال ساخت آن‌ها 15 سال گذشته و تا به حال بیمه بدنه نداشته‌اند، به دلیل فرسودگی امکان صدور بیمه بدنه وجود ندارد.'
	},
	{
		question: 'مدارک لازم جهت دریافت خسارت چیست؟',
		answer: (
			<div>
				<ul>
					<li>
						اصل و کپی بیمه‌نامه بدنه وسیله نقلیه به همراه
						الحاقیه‌های صادره احتمالی
					</li>
					<li>اصل و کپی بیمه‌نامه شخص ثالث وسیله نقلیه</li>
					<li>ارائه گزارش مقامات انتظامی (کروکی)</li>
					<li>اصل و کپی گواهینامه راننده</li>
					<li>اصل و کپی کارت ملی بیمه‌گذار و راننده</li>
					<li>اصل و کپی شناسنامه مالکیت خودرو&nbsp;</li>
					<li>
						اصل فاکتور هزینه‌های حمل و نجات وسیله نقلیه در صورت غیر
						قابل حرکت بودن
					</li>
					<li>
						اصل فاکتور رسمی لوازم - داغی قطعات تعویضی با نظر کارشناس
						ارزیاب و رویت سلامت وسیله نقلیه
					</li>
				</ul>
				<p>
					نکته مهم: امکان تغییر در مدارک مورد نیاز برای پرداخت خسارت،
					بستگی به نوع خسارت و میزان آن و همچنین نظر کارشناسان بیمه
					خواهد داشت.
				</p>
			</div>
		)
	},
	{
		question:
			'آیا بازدید از خودرو برای صدور بیمه بدنه لازم است؟ شرایط آن چیست؟',
		answer: (
			<div>
				<p>
					بله، قبل از صدور بیمه بدنه بازدید از خودرو الزامی است.&nbsp;
				</p>
				<p>
					بعد از اینکه شما درخواست خرید بیمه بدنه را در سایت ازکی ثبت
					کردید، ازکی با هماهنگی شرکت بیمه در اسرع وقت نماینده‌ای را
					برای بازدید به آدرس شما ارسال می‌کند. البته بازدید بیمه بدنه
					شرایط خاصی دارد، مثلا بازدید حتما در نور روز و هوای صاف
					انجام می‌شود و خودروی مورد نظر باید کاملا تمیز باشد.
				</p>
			</div>
		)
	}
]

export default function Questions() {
	return <QuestionsLayout questions={questions} />
}
